body{
   width: 100%;
   font-family: 'Roboto', sans-serif;
   background-image: url(../img/background_1.png);
   background-size: cover;

 
}

.container{
   width: 1030px;
   margin-left: auto;
   margin-right: auto;
}
.header{
   position: relative;
   margin-top: 51px;
   height: max-content;
}
.header-wrap{
   display: flex;
  align-items: center; 
}
.header-logo-link{
   display: block;
   position: relative;
   padding-top: 5px;
   padding-bottom: 9px;
}
.hidden-logo{
   display: none;
   position: absolute;
   top: 5px;
   
}


.header-logo-link:hover .hidden-logo {
 display: block;
}

.logo-text{
  
   position: absolute;
   font-weight: 700;
   font-size: 29px;
   line-height: 29px;
   top: 0px;
   left: 61px;
   margin: 0;
   padding-top: 5px;
  
}
.logo-text2{
 
   position: absolute;
   top: 37px;
   left: 61px;
   font-weight: 700;
   font-size: 18px;
   line-height: 18px;
   margin: 0;
   padding: 0;
}
.header-logo-link{
   color: #fff;
}
.header-logo-link:hover{
   color: #F26522;
}
.header-mail{
   color: #fff;
   position: absolute;
   right: 0;
   top: 0;
   
}
.header-tel{
   position: absolute;
   right: 0;
 bottom: 0;
 color: #fff;
}
.header-mail:hover{
   color: #F26522;
}
.header-tel:hover{
   color: #F26522;
}
.cities{
   padding-left: 0;
   padding-top: 17px;
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   column-gap: 61px;
   row-gap: 37px;
   list-style: none;
text-align: center;
color: #fff;
   }

 .cities-link{
   color: #fff;

 }
 .cities-link:hover{
   color: #F26522;
 }
 .cities-item{
   position: relative;
   overflow: hidden;
 }

  .about-city{
   font-size: 18px;
line-height: 18px;
margin-top: 20px;
margin-bottom: 0;
padding-bottom: 1px;
  }

   .city-photo{
      width: 100%;
      display: block;
      padding: 0;
   }
.footer{
   margin-top: 49px;
   margin-bottom: 15px;
}
.copyright{
   color: #fff;
   font-size: 12px;
line-height: 12px;
text-align: center;
}

.hidden-block{
   color: #fff;
   display: block;
   position: absolute;
   opacity: 0;
   bottom: 0px;
   background: #F26522;
   width: 302px;
   height: 55px;
   transition: all 0.6s ease-in;
}
.cities-item:hover .hidden-block{
 opacity: 1;
   bottom: 40px;
  
}
.hidden-text{
   position: absolute;
   font-size: 10px;
line-height: 10px;
margin: 0;
top: 7px;
left: 16px;
}

.hidden-price{
   position: absolute;
   margin: 0;
   bottom: 12px;
   left: 16px;
   font-size: 20px;
line-height: 20px;
}
.hidden-details{
   position: absolute;
   margin: 0;
   bottom: 12px;
   right: 16px;
}
.hidden-details::after{
   content: "";
   display: inline-block;
   background-image: url(../img/vector.svg);
   margin-left: 16px;
   width: 7px;
   height: 12px;
   color: #fff;
   
   
}






